{
	"format_version": "1.20.80",
	"minecraft:block": {
		"description": {
			"identifier": "sgs_farm:flower_bush_ivy",
			"menu_category": {
				"category": "none",
				"group": "none",
				"is_hidden_in_commands": false
			}
		},
		"components": {
			"minecraft:map_color": "#007c00",
			"minecraft:collision_box": false,
			"minecraft:custom_components": [
				"sgs_farm:meadowbush"
			],
			"minecraft:geometry": "geometry.sgs_farm_crop_bush",
			"minecraft:light_dampening": 0,
			"minecraft:placement_filter": {
				"conditions":[
				   {
					  "allowed_faces":[
						 "up"
					  ],
					  "block_filter":[
						 {
							"tags":"query.any_tag('grass','dirt')"
						 }
					  ]
				   }
				]
			},
			"minecraft:display_name":"Boston Ivy Bush Block\n§dCreative§r\n§o§2Crops & Farms§r",
			"minecraft:loot": "loot_tables/sgs/farm/blocks/flower_bush_ivy.json",
			"minecraft:material_instances": {
						"*": {
							"face_dimming": true,
							"ambient_occlusion": false,
							"render_method": "alpha_test",
							"texture": "sgs_farm_flower_bush_ivy"
						}
			},
			"minecraft:selection_box": {
						"origin": [
							-8,
							0,
							-8
						],
						"size": [
							16,
							16,
							16
						]
					}
		}
	}
}